Subject: Re: bug#14560: C Compilation variables present in output Makefiles unconditionally

From: Stefano Lattarini <[email-masked]>
Date: Wed, 12 Jun 2013 19:44:28 +0200

On 06/12/2013 04:14 PM, Ralf Corsepius wrote:
> On 06/12/2013 12:25 PM, Stefano Lattarini wrote:
>>
>> Thanks, this is exactly what I needed, and your diagnosis seems spot-on.
>> I will soon post a couple of patches that should first expose and then
>> fix the issue.
> I gave your patches some "life-testing" - AFAICT so far, they seem to
> resolve the issue. Thanks.
>
OK, thanks for testing.  I will push the patches shortly.  And I'm
closing this bug report.

>> BTW, I notice your e-mail in THANKS might be outdated.
> Yes, this address is outdated for many years ;)
> 
>> Should I replace it with the one you are using recently?
> Yes. I think replacing it with
>  [email-masked]
> would be appropriate.
>
Will do with a follow-up patch.

Best regards,
  Stefano